Google Web Toolkit
Search Google Code:

# Interface ScrollListener

public interface ScrollListener
extends EventListener
Event listener interface for scroll events.

## Methods

onScroll(Widget, int, int) | Fired when the sender is scrolled.

## Method Detail

### onScroll

public void onScroll(Widget widget, int scrollLeft, int scrollTop)
Fired when the sender is scrolled.

#### Parameters

widget
  the widget being scrolled.
scrollLeft
  the left scroll position.
scrollTop
  the top scroll position.